% Derived from `\url{https://unsplash.com/photos/G1yhU1Ej-9A}`
\begin{tikzpicture}[x=1bp, y=1bp, xscale=2.00, yscale=-2.00]
	\clip (0, 0) rectangle (256, 170);
	\fill[fill={rgb,255: red,197;green,160;blue,130}] (0, 0) rectangle (256, 170);
	\fill[fill={rgb,255: red,247;green,255;blue,255}, opacity=0.50] (70.42, 35.05) -- (-16.00, 161.24) -- (0.03, -16.00) -- (271.00, 4.09) -- cycle;
	\fill[fill={rgb,255: red,161;green,87;blue,26}, opacity=0.50] (239.99, 49.58) -- (94.49, 29.44) -- (80.64, 148.25) -- (242.04, 184.35) -- cycle;
	\fill[fill={rgb,255: red,240;green,255;blue,255}, opacity=0.50] (168.36, -16.00) -- (268.78, -7.78) -- (271.00, 43.76) -- (204.21, 48.69) -- cycle;
	\fill[fill={rgb,255: red,28;green,0;blue,0}, opacity=0.50] (147.53, 123.99) -- (133.19, 48.03) -- (115.57, 122.39) -- (125.97, 132.16) -- cycle;
	\fill[fill={rgb,255: red,154;green,64;blue,0}, opacity=0.50] (139.74, -6.89) -- (149.62, 40.22) -- (180.99, -6.91) -- (180.40, 45.26) -- cycle;
	\fill[fill={rgb,255: red,249;green,230;blue,210}, opacity=0.50] (188.51, 101.43) -- (189.06, 43.42) -- (153.14, 76.92) -- (155.94, 14.07) -- cycle;
	\fill[fill={rgb,255: red,236;green,250;blue,255}, opacity=0.50] (88.79, 54.58) -- (88.01, 29.46) -- (216.11, -16.00) -- (-16.00, 4.20) -- cycle;
	\fill[fill={rgb,255: red,190;green,127;blue,75}, opacity=0.50] (118.08, 159.95) -- (46.31, 90.54) -- (48.18, 37.47) -- (128.65, 64.25) -- cycle;
	\fill[fill={rgb,255: red,255;green,255;blue,255}, opacity=0.50] (203.45, 51.51) -- (220.32, 64.12) -- (212.62, 86.32) -- (202.84, 80.13) -- cycle;
	\fill[fill={rgb,255: red,221;green,201;blue,186}, opacity=0.50] (37.90, 70.26) -- (71.43, 185.00) -- (171.14, 145.34) -- (-12.99, 168.20) -- cycle;
	\fill[fill={rgb,255: red,228;green,234;blue,248}, opacity=0.50] (243.01, 47.14) -- (182.51, 23.81) -- (271.00, -16.00) -- (240.70, 129.20) -- cycle;
	\fill[fill={rgb,255: red,142;green,79;blue,25}, opacity=0.50] (158.97, 166.44) -- (267.79, 185.00) -- (213.56, 85.03) -- (222.25, 149.56) -- cycle;
	\fill[fill={rgb,255: red,235;green,245;blue,255}, opacity=0.50] (0.45, -16.00) -- (37.43, 5.25) -- (50.64, 67.50) -- (-16.00, 75.76) -- cycle;
	\fill[fill={rgb,255: red,141;green,62;blue,0}, opacity=0.50] (241.53, 38.84) -- (214.29, 58.96) -- (234.93, 88.36) -- (244.75, 54.80) -- cycle;
	\fill[fill={rgb,255: red,160;green,76;blue,13}, opacity=0.50] (160.20, 16.29) -- (133.67, 13.10) -- (141.40, 24.75) -- (150.09, 67.68) -- cycle;
	\fill[fill={rgb,255: red,251;green,242;blue,236}, opacity=0.50] (133.17, -16.00) -- (147.84, 77.90) -- (136.42, 57.10) -- (137.84, 51.10) -- cycle;
	\fill[fill={rgb,255: red,238;green,203;blue,165}, opacity=0.50] (104.78, 77.17) -- (89.79, 116.25) -- (30.98, 134.87) -- (103.75, 135.80) -- cycle;
	\fill[fill={rgb,255: red,240;green,239;blue,244}, opacity=0.50] (120.93, 56.35) -- (119.90, 72.84) -- (128.32, 59.69) -- (126.17, -11.28) -- cycle;
	\fill[fill={rgb,255: red,243;green,195;blue,143}, opacity=0.50] (145.88, 122.00) -- (160.37, 94.69) -- (144.63, 185.00) -- (133.70, 142.13) -- cycle;
	\fill[fill={rgb,255: red,165;green,86;blue,20}, opacity=0.50] (187.61, 18.08) -- (136.62, 24.67) -- (159.88, 12.72) -- (172.42, 79.95) -- cycle;
	\fill[fill={rgb,255: red,220;green,154;blue,95}, opacity=0.50] (271.00, 156.74) -- (135.82, 147.55) -- (238.81, 140.45) -- (256.03, 91.69) -- cycle;
	\fill[fill={rgb,255: red,240;green,243;blue,248}, opacity=0.50] (181.54, 69.96) -- (201.89, -3.51) -- (209.01, -16.00) -- (178.02, 43.92) -- cycle;
	\fill[fill={rgb,255: red,42;green,10;blue,0}, opacity=0.50] (121.62, 66.17) -- (141.98, 62.57) -- (125.33, 121.88) -- (143.19, 132.32) -- cycle;
	\fill[fill={rgb,255: red,249;green,255;blue,255}, opacity=0.50] (167.03, 49.64) -- (156.44, 44.85) -- (155.24, 72.28) -- (164.63, 68.24) -- cycle;
	\fill[fill={rgb,255: red,255;green,197;blue,142}, opacity=0.50] (174.58, 154.49) -- (187.75, 162.37) -- (194.61, 130.07) -- (194.78, 109.65) -- cycle;
	\fill[fill={rgb,255: red,144;green,110;blue,96}, opacity=0.50] (146.68, 150.68) -- (62.46, 158.89) -- (38.96, 138.61) -- (109.01, 137.30) -- cycle;
	\fill[fill={rgb,255: red,148;green,72;blue,6}, opacity=0.50] (187.93, 60.95) -- (195.33, 31.41) -- (200.66, 29.69) -- (200.09, 61.95) -- cycle;
	\fill[fill={rgb,255: red,154;green,79;blue,19}, opacity=0.50] (57.14, 47.85) -- (80.51, 46.79) -- (77.46, 130.76) -- (73.75, 53.27) -- cycle;
	\fill[fill={rgb,255: red,168;green,149;blue,144}, opacity=0.50] (-16.00, 144.71) -- (31.67, 88.86) -- (-16.00, 97.99) -- (43.02, 138.95) -- cycle;
	\fill[fill={rgb,255: red,99;green,60;blue,19}, opacity=0.50] (188.48, 163.71) -- (140.52, 149.52) -- (189.54, 180.52) -- (238.00, 159.39) -- cycle;
	\fill[fill={rgb,255: red,161;green,83;blue,23}, opacity=0.50] (109.75, 110.66) -- (121.52, 28.68) -- (85.59, 36.50) -- (106.49, 39.71) -- cycle;
	\fill[fill={rgb,255: red,148;green,115;blue,100}, opacity=0.50] (31.42, 121.16) -- (18.62, 111.78) -- (64.97, 108.55) -- (102.38, 120.24) -- cycle;
	\fill[fill={rgb,255: red,237;green,219;blue,199}, opacity=0.50] (225.26, 126.79) -- (255.58, 84.20) -- (243.18, 73.62) -- (252.06, 116.48) -- cycle;
	\fill[fill={rgb,255: red,235;green,240;blue,250}, opacity=0.50] (211.26, 44.28) -- (208.56, 69.50) -- (199.07, 28.77) -- (266.24, 39.69) -- cycle;
	\fill[fill={rgb,255: red,207;green,137;blue,78}, opacity=0.50] (177.07, 54.43) -- (136.46, 99.42) -- (143.86, 48.69) -- (200.52, 125.57) -- cycle;
	\fill[fill={rgb,255: red,195;green,114;blue,40}, opacity=0.50] (245.08, 66.67) -- (271.00, 50.98) -- (254.04, 163.69) -- (254.22, 82.06) -- cycle;
	\fill[fill={rgb,255: red,230;green,219;blue,211}, opacity=0.50] (73.74, 73.18) -- (73.55, 54.95) -- (53.85, 67.43) -- (57.21, 49.57) -- cycle;
	\fill[fill={rgb,255: red,237;green,226;blue,210}, opacity=0.50] (180.68, 71.74) -- (203.32, 81.84) -- (224.36, 52.94) -- (190.05, 87.19) -- cycle;
	\fill[fill={rgb,255: red,131;green,62;blue,8}, opacity=0.50] (246.13, 127.84) -- (237.90, 138.49) -- (219.69, 142.99) -- (207.49, 124.97) -- cycle;
	\fill[fill={rgb,255: red,237;green,233;blue,232}, opacity=0.50] (81.50, 68.20) -- (85.05, 20.24) -- (86.09, 26.99) -- (86.71, 79.71) -- cycle;
	\fill[fill={rgb,255: red,98;green,62;blue,7}, opacity=0.50] (170.03, 145.29) -- (146.13, 141.91) -- (141.49, 140.63) -- (185.83, 138.09) -- cycle;
	\fill[fill={rgb,255: red,218;green,154;blue,98}, opacity=0.50] (206.25, 127.32) -- (271.00, 124.93) -- (216.19, 110.59) -- (210.21, 77.03) -- cycle;
	\fill[fill={rgb,255: red,160;green,91;blue,34}, opacity=0.50] (47.33, 39.62) -- (44.98, 41.31) -- (57.62, 40.19) -- (52.16, 65.69) -- cycle;
	\fill[fill={rgb,255: red,231;green,234;blue,246}, opacity=0.50] (56.25, 40.45) -- (92.33, 46.51) -- (67.52, -16.00) -- (135.85, 21.86) -- cycle;
	\fill[fill={rgb,255: red,148;green,65;blue,0}, opacity=0.50] (240.59, 104.45) -- (192.97, 87.68) -- (218.82, 100.97) -- (222.77, 117.23) -- cycle;
	\fill[fill={rgb,255: red,241;green,212;blue,186}, opacity=0.50] (59.46, 159.28) -- (-0.36, 164.09) -- (-13.10, 147.94) -- (42.56, 138.66) -- cycle;
	\fill[fill={rgb,255: red,138;green,68;blue,6}, opacity=0.50] (243.78, 52.60) -- (236.21, 67.99) -- (207.43, 57.37) -- (210.28, 49.45) -- cycle;
	\fill[fill={rgb,255: red,216;green,151;blue,96}, opacity=0.50] (186.54, 48.49) -- (139.04, 39.85) -- (127.89, 33.80) -- (210.83, 45.31) -- cycle;
	\fill[fill={rgb,255: red,166;green,87;blue,23}, opacity=0.50] (92.45, 44.91) -- (90.14, 120.80) -- (100.77, 36.73) -- (87.87, 30.63) -- cycle;
	\fill[fill={rgb,255: red,229;green,182;blue,136}, opacity=0.50] (115.52, 131.08) -- (187.52, 185.00) -- (71.31, 164.86) -- (156.32, 146.84) -- cycle;
	\fill[fill={rgb,255: red,166;green,92;blue,32}, opacity=0.50] (176.23, -7.05) -- (168.93, 107.78) -- (140.15, 78.65) -- (178.57, 74.46) -- cycle;
	\fill[fill={rgb,255: red,124;green,77;blue,38}, opacity=0.50] (110.57, 146.38) -- (126.82, 118.53) -- (91.35, 113.39) -- (112.54, 106.88) -- cycle;
	\fill[fill={rgb,255: red,239;green,250;blue,255}, opacity=0.50] (244.40, 58.08) -- (247.01, 64.84) -- (254.44, 97.47) -- (243.10, 99.82) -- cycle;
	\fill[fill={rgb,255: red,233;green,175;blue,121}, opacity=0.50] (149.88, 79.31) -- (155.17, 52.35) -- (158.24, 112.41) -- (151.88, 123.03) -- cycle;
	\fill[fill={rgb,255: red,225;green,176;blue,136}, opacity=0.50] (101.68, 60.22) -- (125.83, 57.82) -- (98.16, 49.67) -- (111.54, 27.27) -- cycle;
	\fill[fill={rgb,255: red,214;green,192;blue,178}, opacity=0.50] (62.90, 104.65) -- (-16.00, 137.53) -- (48.95, 73.74) -- (-16.00, 78.35) -- cycle;
	\fill[fill={rgb,255: red,229;green,233;blue,243}, opacity=0.50] (168.46, -16.00) -- (121.99, 30.79) -- (121.72, -16.00) -- (169.39, 18.32) -- cycle;
	\fill[fill={rgb,255: red,174;green,86;blue,20}, opacity=0.50] (134.64, 63.92) -- (133.18, 20.15) -- (127.27, 41.13) -- (123.95, 37.35) -- cycle;
	\fill[fill={rgb,255: red,164;green,90;blue,28}, opacity=0.50] (195.58, 99.50) -- (203.21, 179.15) -- (205.29, 90.42) -- (192.69, 54.05) -- cycle;
	\fill[fill={rgb,255: red,228;green,177;blue,131}, opacity=0.50] (174.94, 110.44) -- (206.48, 104.56) -- (171.94, 95.35) -- (214.71, 64.23) -- cycle;
	\fill[fill={rgb,255: red,238;green,243;blue,249}, opacity=0.50] (206.05, 61.50) -- (219.45, 60.54) -- (221.14, 62.60) -- (208.73, 75.74) -- cycle;
	\fill[fill={rgb,255: red,236;green,250;blue,255}, opacity=0.50] (246.38, 47.00) -- (245.48, 62.69) -- (271.00, 54.05) -- (233.58, 36.52) -- cycle;
	\fill[fill={rgb,255: red,141;green,121;blue,121}, opacity=0.50] (-13.34, 169.69) -- (56.72, 160.29) -- (68.09, 166.91) -- (73.66, 173.92) -- cycle;
	\fill[fill={rgb,255: red,228;green,195;blue,165}, opacity=0.50] (93.28, 121.52) -- (117.95, 133.78) -- (38.79, 138.85) -- (30.33, 122.29) -- cycle;
	\fill[fill={rgb,255: red,171;green,100;blue,45}, opacity=0.50] (89.37, 57.07) -- (69.80, 127.21) -- (74.18, 80.71) -- (103.60, 62.67) -- cycle;
	\fill[fill={rgb,255: red,242;green,241;blue,239}, opacity=0.50] (132.47, 57.92) -- (144.62, 65.78) -- (143.78, 73.79) -- (141.11, 54.93) -- cycle;
	\fill[fill={rgb,255: red,226;green,174;blue,126}, opacity=0.50] (111.95, 132.79) -- (134.31, 138.83) -- (143.51, 122.89) -- (192.07, 130.67) -- cycle;
	\fill[fill={rgb,255: red,238;green,252;blue,255}, opacity=0.50] (154.14, 45.49) -- (156.99, 67.36) -- (162.39, 63.24) -- (166.63, 49.04) -- cycle;
	\fill[fill={rgb,255: red,234;green,172;blue,119}, opacity=0.50] (102.70, 44.65) -- (97.74, 71.90) -- (105.86, 97.00) -- (107.64, 89.66) -- cycle;
	\fill[fill={rgb,255: red,170;green,89;blue,23}, opacity=0.50] (67.67, 42.14) -- (67.17, 58.70) -- (65.96, 74.55) -- (59.23, 44.33) -- cycle;
	\fill[fill={rgb,255: red,140;green,71;blue,15}, opacity=0.50] (198.20, 75.09) -- (193.80, 78.60) -- (184.74, 69.99) -- (209.77, 70.21) -- cycle;
	\fill[fill={rgb,255: red,146;green,71;blue,4}, opacity=0.50] (187.19, 51.25) -- (206.22, 53.52) -- (200.37, 64.05) -- (185.57, 56.28) -- cycle;
	\fill[fill={rgb,255: red,89;green,46;blue,15}, opacity=0.50] (141.82, 126.26) -- (111.10, 128.50) -- (147.78, 92.29) -- (151.74, 107.20) -- cycle;
	\fill[fill={rgb,255: red,245;green,248;blue,251}, opacity=0.50] (161.31, 29.27) -- (159.43, 15.65) -- (157.26, 28.37) -- (162.16, 39.43) -- cycle;
	\fill[fill={rgb,255: red,234;green,196;blue,159}, opacity=0.50] (0.87, 115.23) -- (62.56, 103.42) -- (76.13, 69.66) -- (54.71, 97.03) -- cycle;
	\fill[fill={rgb,255: red,215;green,215;blue,226}, opacity=0.50] (176.84, 17.39) -- (179.37, 10.70) -- (179.03, -16.00) -- (271.00, 6.54) -- cycle;
	\fill[fill={rgb,255: red,157;green,94;blue,38}, opacity=0.50] (84.80, 101.75) -- (64.91, 98.62) -- (88.96, 107.19) -- (123.01, 50.88) -- cycle;
	\fill[fill={rgb,255: red,173;green,95;blue,30}, opacity=0.50] (151.73, 135.00) -- (184.52, 140.55) -- (150.54, 119.74) -- (177.97, 115.59) -- cycle;
	\fill[fill={rgb,255: red,247;green,251;blue,252}, opacity=0.50] (180.11, 67.47) -- (193.74, 64.30) -- (187.83, 62.95) -- (180.03, 43.92) -- cycle;
	\fill[fill={rgb,255: red,161;green,88;blue,42}, opacity=0.50] (174.36, 147.54) -- (143.73, 152.46) -- (192.22, 170.67) -- (164.63, 185.00) -- cycle;
\end{tikzpicture}
